    #terms-content h1 {
        font-size: 1.5rem;
        font-weight: 700;
        margin-bottom: 1rem;
    }
    #terms-content hr {
        margin: 1.5rem 0;
    }
    #terms-content h2 {
        font-size: 1.2rem;
        font-weight: 600;
        margin-top: 1.5rem;
        margin-bottom: 0.75rem;
    }
    #terms-content p, #terms-content li {
        font-size: 1rem;
    }
    #terms-content ol {
        list-style-type: decimal;
    }
    #terms-content ul {
        list-style-type: disc;
    }
    #terms-content ol, #terms-content ul {
        padding-left: 1.5rem;
    }
 
    #terms-content ol {
        list-style-type: none;
        counter-reset: item; /* Създава нов брояч за всеки <ol> */
        padding-left: 0;
    }
    #terms-content ol ol {
        padding-left: 1rem;
    }
    #terms-content li {
        display: block; /* Важно, за да можем да позиционираме номера */
    }

    #terms-content ol>li::before {
        content: counters(item, ".") ". "; /* Генерира йерархията 1.1, 1.1.1 и т.н. */
        counter-increment: item;          /* Увеличава брояча */
        font-weight: bold;                /* Опционално: прави номерата удебелени */
        margin-right: 5px;
    }
    #terms-content ul li::before {
        content: "• "; /* Символ за неномериран списък */
        font-weight: bold; /* Опционално: прави символите удебелени */
        margin-right: 5px;
    }
    li.header {
        font-size: 1.25rem;
        font-weight: 600;
        margin-top: 1rem;
        margin-bottom: .3rem;
    }
    li.header>*{
        font-weight: normal;
    }
